/*
** CBLM v3
** $Id: thread.h,v 1.12 2007/12/11 06:59:52 sella Exp $
** Copyright (c) 2004-2007 James M. Sella. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
** 
** Cheap Bastard Latency Monitor v3
*/

#ifndef __DGS_THREAD_H
#define __DGS_THREAD_H

#include "common.h"

/* Function definitions. */
void receive_thread();
void transmit_thread();
void data_thread();

#endif

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim: noet ts=3 sw=3
*/
